prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/gammu

Name: gammu
Description: Gammu library
Version: 1.19.0
Libs: -L${libdir} -lGammu -lm  -lbluetooth -l/usr/lib/libiconv.so
Cflags: -I${includedir}
